Subject: Friday

From: "Laurie Waldman" <[email-masked]>
Date: Fri, 3 Aug 2007 11:12:59 -0700

Hi David,

Do we still email daily?

I had a great time last night on our first 2 dates. You are very appealing and I look forward to more time together.

Today I am on my way out for errands and then some serious resting at home, so I should be around if you have a chance to call later. (with the recipe).

Tomorrow I'll be leaving in the afternoon sometime to go with my friend Joey to see Roy Zimmerman in Berkeley. 

Sunday I'll probably recover from Saturday.

I'm tired, but in great spirits, thanks to you and my niece and life in general. All is well with the world for me right now.

When you have a chance, could you look at your calendar, at all the Wednesdays from August 15 - Sept 26, and choose your 1st, 2nd and 3rd favorite dates for the tickets to Jersey Boys matinee in SF? I need to know before this Wednesday when I am going to the city and will be able to purchase tickets at the box office without service charges.

Hope you slept well and have a great day at work.

Laurie